BODY {
	BACKGROUND-COLOR: #8cc0f9;
	COLOR: black;
	FONT-FAMILY: Arial, "MS Sans Serif", sans-serif;
	FONT-SIZE: 12px;
	MARGIN: 0px
}
TD {
	FONT-FAMILY: "Arial", "MS Sans Serif", sans-serif;
	FONT-SIZE: 12px
}
TD.body {
	COLOR: black;
	FONT: 12px Arial, "MS Sans Serif", sans-serif
}
.colhead1 {
	BACKGROUND-COLOR: #dcdcdc;
	FONT-FAMILY: "Arial", "MS Sans Serif", sans-serif;
	FONT-SIZE: 24px;
	FONT-STYLE: normal;
	FONT-WEIGHT: bold
}
.colhead2 {
	BACKGROUND-COLOR: #dcdcdc;
	FONT-FAMILY: "Arial", "MS Sans Serif", sans-serif;
	FONT-SIZE: 18px;
	FONT-STYLE: normal;
	FONT-WEIGHT: bold
}
A:link {
	COLOR: blue;
	FONT-FAMILY: "Arial", "MS Sans Serif", sans-serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}
A:active {
	COLOR: blue;
	FONT-FAMILY: "Arial", "MS Sans Serif", sans-serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}
A:visited {
	COLOR: blue;
	FONT-FAMILY: "Arial", "MS Sans Serif", sans-serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff3333;
	FONT-FAMILY: "Arial", "MS Sans Serif", sans-serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}
A.barlink:link {
	COLOR: white;
	FONT-FAMILY: "Arial", "MS Sans Serif", sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}
A.barlink:active {
	COLOR: white;
	FONT-FAMILY: "Arial", "MS Sans Serif", sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}
A.barlink:visited {
	COLOR: white;
	FONT-FAMILY: "Arial", "MS Sans Serif", sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}
A.barlink:hover {
	COLOR: red;
	FONT-FAMILY: "Arial", "MS Sans Serif", sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: underline
}
.maincontent {
	BACKGROUND-COLOR: #8cc0f9;
	COLOR: #000000;
	FONT-FAMILY: "Arial", "MS Sans Serif", sans-serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal
}
.mainhead1 {
	COLOR: black;
	FONT-SIZE: 16px;
	FONT-FAMILY: "Arial", "MS Sans Serif", sans-serif;
}
.mainhead2 {
	COLOR: black;
	FONT-SIZE: 14px;
	FONT-WEIGHT: normal;
	FONT-FAMILY: "Arial", "MS Sans Serif", sans-serif;
}
A.mainlink:link {
	COLOR: blue;
	FONT-FAMILY: "Arial", "MS Sans Serif", sans-serif;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
A.mainlink:active {
	COLOR: blue;
	FONT-FAMILY: "Arial", "MS Sans Serif", sans-serif;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
A.mainlink:visited {
	COLOR: blue;
	FONT-FAMILY: "Arial", "MS Sans Serif", sans-serif;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
A.mainlink:hover {
	COLOR: red;
	FONT-FAMILY: "Arial", "MS Sans Serif", sans-serif;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: underline
}
.contentbar1 {
	BACKGROUND-COLOR: white;
	COLOR: black;
	FONT-FAMILY: "Arial", "MS Sans Serif", sans-serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal
}
.contentbar2 {
	BACKGROUND-COLOR: #B0E0E6;
	COLOR: #000000;
	FONT-FAMILY: "Arial", "MS Sans Serif", sans-serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal
}
.categorybar {
	BACKGROUND-COLOR: #012f60;
	COLOR: white;
	FONT-FAMILY: "Arial", "MS Sans Serif", sans-serif;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal
}
.menubar {
	BACKGROUND-COLOR: #012f60;
	COLOR: #ffffff;
	FONT-FAMILY: "Arial", "MS Sans Serif", sans-serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal
}
.titleline1 {
	BACKGROUND-COLOR: #8cc0f9;
	COLOR: black;
	FONT-FAMILY: "Arial", "MS Sans Serif", sans-serif;
	FONT-SIZE: 22px
}
A.menubarlink:link {
	BACKGROUND-COLOR: #012f60;
	COLOR: white;
	FONT-FAMILY: Arial, "MS Sans Serif", sans-serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}
A.menubarlink:active {
	BACKGROUND-COLOR: #012f60;
	COLOR: white;
	FONT-FAMILY: Arial, "MS Sans Serif", sans-serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}
A.menubarlink:visited {
	BACKGROUND-COLOR: #012f60;
	COLOR: white;
	FONT-FAMILY: Arial, "MS Sans Serif", sans-serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}
A.menubarlink:hover {
	BACKGROUND-COLOR: White;
	COLOR: Navy;
	FONT-FAMILY: Arial, "MS Sans Serif", sans-serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}
